/**组件样式*/  vsb_34534{}
.morestyle1080783{ font-size: 9pt ;}
.leaderfont1080783{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle1080783{ line-height: 0.2rem; height: 35px; font-size: 0.14rem; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; overflow-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin: 0px; padding: 0.08rem 0px; color: #333333; white-space: normal !important;}
.timestyle1080783{ font-size: 9pt ;}

